Python installing errors

Hello, I have a problem please help me out
When i do sudo apt install python3- It shows
python3 is already the newest version (3.6.7-1~18.04)

But when i do python3 -V it shows
Python 3.8.5

How do i fix it, im trying to learn kivy and there is a problem as it doesnot installs to the latest version

I would look into using a virtual environment for it:

Here’s an article but there are other ways to do it (you should look around):

1 Like